MediaWiki:Vector.css

From Project Gorgon
Revision as of 03:40, 23 January 2018 by BetaNotus (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Vector skin */
#content { background-color: #1e1615ff; color:#ffffff;}
#content a { color:#e5b964ff; }

div#content h1 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h2 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h3 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h4 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h5 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h6 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h7 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

#catlinks { background-color:#1e1615ff;}
div.editOptions {
  color:#000000;
}
.selected before { background-color:#1e1615ff;color:#1e1615ff;}
.selected after { background-color:#1e1615ff;color:#1e1615ff;}